/* done: 147 of 149 strings (98 %) */

/* TrailRunner */
/*76QA4KW*/"donate" = "Ondersteun met donatie…";
/*HRGQWMW*/"showLicense" = "Gebruikersovereenkomst…";
/*RGNMCDL*/"aboutApplication" = "Over TrailRunner";
/*D4RKJWW*/"sendFeedback" = "Stuur feedback…";
/*DPAX4GJ*/"preferences…" = "Voorkeuren…";
/*DLLH33R*/"checkForUpdate" = "Zoek naar update…";
/*TNXXK3L*/"services" = "Voorzieningen";
/*R6GPEN6*/"hideApplication" = "Verberg TrailRunner";
/*HW9AC7Y*/"quitApplication" = "Stop TrailRunner";
/*E3DTHQ4*/"hideOthers" = "Verberg andere";

/* File */
/*6RLF7K*/"file" = "Archief";
/*R3346F6*/"print…" = "Druk af…";
/*HTAQ7M3*/"open…" = "Open…";
/*66CEQM*/"save" = "Bewaar";
/*FEDFCYH*/"revert" = "Vorige versie";
/*RTN3AHC*/"pageSetup…" = "Pagina-instelling…";

/* File -- Import / Export */
/*DENWPNR*/"loadGPSTracks" = "Data van GPS-apparaat…";
/*WXHA47G*/"importFromiPod" = "Workout van Nike + iPod Sport Kit";
/*HEHGG3M*/"importFromiPodToolTip" = "Importeer de laatste workout van de Nike + iPod Sport Kit.";
/*Y3N9AXR*/"importFromFile" = "Bestand…";
/*DCDRGGW*/"importBitmap" = "Afbeeldingen bestand…";
/*XRJ9EXF*/"sendGPXToGPSUnit" = "Stuur traject naar GPS-apparaat";
/*Y3NG74Y*/"RouteAsKML" = "Traject als Google Earth KML-bestand…";
/*MHW7W*/"RouteAsTCX" = "Traject als Garmin TCX-bestand…";
/*YH3CJT4*/"RouteAsGPXTrack" = "Traject als GPX-Parcours…";
/*Y36P9LF*/"RouteAsGPXRoute" = "Traject als GPX-Route…";
/*Y9PMEYT*/"RouteAsExport" = "Traject als archief…";
/*HGGARAG*/"RouteAsPDF" = "Traject als PDF-bestand…";
/*74CWDHM*/"RouteAsText" = "Traject als tekst…";
/*YHJNHY3*/"RouteAsiPodNotes" = "Traject als iPod notities…";
/*D7G9FFL*/"RouteAsiPodNanoMaps" = "Traject als iPod NanoMaps…";
/*MHW7W*/"exportActivityAsTCX" = "Activity as Garmin TCX-File…";
/*YEL7Q64*/"exportWayPointsAsGPX" = "WayPoints as GPX-File…";

/* File -- consolidate */
/*GKAHFGC*/"consolidate" = "Leg vast";
/*YE4KGMH*/"splitAtSelection" = "Splits bij selectie";
/*RRLYXX*/"splitAtSelectionToolTip" = "Splitst parcours bij de locatie van het geselecteerde punt.";
/*YEPN4JY*/"trimToSelection" = "Trim to selection";
/*H7QPLCP*/"trimToSelectionToolTip" = "Removes everything from the nearest edge including the selection.";
/*DCGEACY*/"removeSelection" = "Remove Selection";
/*YNJAJ4M*/"removeSelectionToolTip" = "Removes the selected elements.";
/*DUPLICATE*/"mergeSelection" = "Voeg selectie samen";
/*DUPLICATE*/"mergeSelectionToolTip" = "Voegt het geselecteerd parcours samen met de kaart. Parcours die deels gelijk zijn, worden gesplitst en het resultaat wordt verenigd zodat overlap verwijderd wordt.";
/*49MXE4G*/"insertTrackPoint" = "Invoegen parcours-punt";
/*D96KKJL*/"insertTrackPointToolTip" = "Voeg in het geselecteerde parcours een pacours-punt in.";
/*M7QGKNW*/"compressSelection" = "Selectie comprimeren";
/*D96KKJL*/"compressSelectionToolTip" = "Reduceert het aantal parcourspunten in de geselecteerde parcours.";
/*9XAK3T3*/"removeSimilar" = "Verwijder vergelijkbare parcours";
/*7W93W3*/"removeSimilarToolTip" = "Vervangt parcours die hetzelfde zijn als het geselecteerde parcours, met de selectie.";
/*6MA6HN*/"replaceByIntermediate" = "Replace by intermediate";
/*MQAMGAH*/"replaceByIntermediateToolTip" = "Replaces selected elements by an intermediate representative.";
/*EP3X46E*/"removeRedundant" = "Verwijder overtollige markeerpunten in traject";
/*Y7FGMQT*/"removeRedundantToolTip" = "Verwijdert onbenoemde en overtollige wegpnten voor de selectie.";
/*3YELXJR*/"reloadBackgroundMaps" = "Achtergrond kaarten herladen";
/*Y7JWRNM*/"reloadBackgroundMapsToolTip" = "Herlaadt alle zichtbare achtergrondmappen van de oorspronkelijke bron en negeer de achtergrondmappen cache.";
/*XMEYQL*/"removeElevationForSelection" = "Verwijder hoogte gegevens";
/*FQTDWTC*/"removeElevationForSelectionToolTip" = "Verwijdert alle hoogte gegevens voor het geselecteerde element";
/*X7KFH4G*/"downloadElevationsFromService" = "Hoogte data van Interne-dienst";
/*DHFG7LX*/"downloadElevationsFromServiceToolTip" = "Laadt hoogte gegevens voor alle geselecteerde elementen in je netwerk van parcours met een tot nu toe niet gedefinieerde hoogte. Gebruik : Leg vast > Verwijder hoogte gegevens om opnieuw in te stellen en herlaadt dan de hoogte gegevens.";

/* File -- Sharing */
/*MAFA6LW*/"findRoutesNearby" = "Zoek parcours in de buurt …";
/*MCXC3HE*/"shareRoutes" = "Share Routes…";

/* File -- Elements */
/*QG67HWE*/"diaryEntry" = "Voeg notitie toe bij selectie";
/*Y7FGMQT*/"diaryEntryToolTip" = "Maak een logboek notitie voor het geselecteerde traject.";
/*QANN7L*/"noRating" = "Geen";
/*Q6W*/"rating01" = "★";
/*XTD9D*/"rating02" = "★★";
/*LKYJKP*/"rating03" = "★★★";
/*X6YR6NH*/"rating04" = "★★★★";
/*X6H7DJ4*/"rating05" = "★★★★★";

/* Edit */
/*AXJCD*/"cut" = "Knip";
/*LFYJQK*/"copy" = "Kopieer";
/*QCKET63*/"paste" = "Plak";
/*P4T96LL*/"selectAll" = "Selecteer alles";
/*HYTXCXK*/"find…" = "Zoeken…";
/*PXMKQJH*/"findNext" = "Zoek volgende";
/*TNGFNTY*/"findPrevious" = "Zoek vorige";
/*YNC96DF*/"searchSelection" = "Zoek selectie";
/*DX9FDYN*/"showSelection" = "Toon selectie";
/*7H93KEM*/"spelling" = "Check Spelling and Grammar";
/*RDJAGWD*/"showSpellingAndGrammar…" = "Controleer spelling";
/*TF7E9EW*/"checkSpelling" = "Spelling";
/*JTMQ4ND*/"checkSpellingWhileTyping" = "Controleer spelling tijdens typen";

/* View */
/*K6YXGPY*/"zoomToHikingDetail" = "Zoom naar Hiking Detail";
/*WY37AT*/"zoomToNaturalSize" = "Zoom naar Road Detail";
/*KRRQHAE*/"zoomToFit" = "Scale to Fit";
/*CQPTMN*/"zoom" = "Zoom in/uit";
/*MJYL3FY*/"zoomIn" = "Zoom in";
/*K74GRC7*/"zoomOut" = "Zoom uit";
/*ACEY4AL*/"showWayPointAt" = "Toon markeerpunt-locatie bij";
/*WGDGY3K*/"showTracksWith" = "Toon parcours met";
/*RTFGM4D*/"hideControlBar" = "Verberg knoppenbalk";
/*7J7Y3KJ*/"customizeControlBar…" = "Pas knoppenbalk aan…";

/* Routes */
/*KD3YM4E*/"duplicateAndEditRoute" = "Dupliceer en pas aan";
/*YWJ7RLL*/"duplicateAndEditRouteToolTip" = "Maak een duplicaat van het geselecteerde traject en pas deze aan.";
/*FJTQKTM*/"routeExpand" = "Uitbreiden";
/*HLEJAD7*/"routeExpandToolTip" = "Breidt het traject uit bij het geselecteerde markeerpunt.";
/*MCDXYWT*/"routeShorten" = "Inkorten";
/*HLEJAD7*/"routeShortenToolTip" = "Kort het traject in bij het geselecteerde markeerpunt.";
/*Y3RDKC7*/"routeReverse" = "Omgekeerde richting";
/*H7F7J3T*/"routeReverseToolTip" = "Keer het traject om vanaf het geselecteerde markeerpunt.";

/* Routes -- DEPRECATED */
/*YNXLYR*/"routeReroute" = "Inclusief selectie";
/*DJETEKT*/"routeRerouteToolTip" = "Wijzig het traject om het geselecteerde markeerpunt of parcours in te voegen.";
/*RTDRXXM*/"resetLapTimer" = "Herstel rondetijd";
/*HLEJAD7*/"resetLapTimerToolTip" = "Herstel de rondetijd bij het geselecteerde markeerpunt.";
/*W3PKKDD*/"removeWorkout" = "Verwijder workout";
/*Y7FGMQT*/"removeWorkoutToolTip" = "Verwijdert de gekoppelde workout-data van de geselecteerde route.";
/*CDDWNHR*/"replaceWorkoutCourse" = "Vervang Workout document";
/*MXHTAKJ*/"replaceWorkoutCourseToolTip" = "Vervangt de opgeslagen geografische informatie zoals hoogte gegevens door de informatie van de aangehechte route.";
/*MRFAAK4*/"displayCompactRouteDescription" = "Compacte traject beschrijving";
/*RE4GQ7W*/"displayCompactRouteDescriptionToolTip" = "Toon alleen de meest belangrijke oriëntatiepunten in de trajectbeschrijving.";

/* Window */
/*MRFAAK4*/"showRouteDescription" = "Traject omschrijving";
/*L3M36TQ*/"showDiary" = "Logboek";
/*DHYKKL7*/"showTrainingPlan" = "Trainingsschema";
/*RKDQREW*/"showTrackEditorPanel" = "Track Editor";

/* Test */
/*7HWHCH4*/"developer" = "Developer";
/*TXJF6C*/"generateTestRoutes" = "Genereer Testtrajecten";
/*WFC6GQG*/"startUnitTest" = "Start Unit-test";
/*4C6QXE6*/"startPlayground" = "Start Playground";
/*NJJNLLR*/"showSelectionDetails" = "Show Selection Details";
/*WAFP3GQ*/"writeSelectionSnapshot" = "Write Selection Snapshot";
/*WKC666D*/"writeModelSnapshot" = "Write Model Snapshot";

/* Help */
/*ADJ6EYE*/"applicationHelp" = "TrailRunner help";
/*ADJ6EYE*/"onlineHelp" = "TrailRunner help";
/*HCYL6DG*/"askForAssistance" = "Vraag het de auteur…";
/*QQ3AQTX*/"visitWebsite" = "Bezoek website";
/*H7XY9PT*/"sendToFriend" = "Vertel een vriend…";
/*YAPPKTP*/"showTutorials" = "Handleidingen…";
/*D6D6GNQ*/"showFAQ" = "Frequently asked Questions (FAQ)…";
/*YGWFLHY*/"showForum" = "Support Forum…";
/*E73X6YQ*/"showShortcuts" = "Toetsenbord en muis sneltoetsen";
/*9RR3CEW*/"showVersionHistory" = "Versie notities";
/*9CHLWNK*/"showNews" = "Nieuws, tips en trucs";

/* Search */
/*KW7WMTE*/"Abschnitte mit " = "Parcours met";
/*FJKQFK6*/"showAll" = "Toon alles";
/*P7JWDFM*/"bringAllToFront" = "Alles op voorgrond";
/*PM7G4D3*/"openRecent" = "Open recente bestanden";
/*QYLHD7F*/"clearMenu" = "Wis menu";
/*R37MGCY*/"Dem Finden-Roboter bei der Arbeit zugucken." = "Visuele route calculator.";
/*3AYE7X*/"window" = "Venster";
/*M3HWEPY*/"googleMaps…" = "GoogleMaps…";
/*QHGWXAX*/"minimize" = "Minimaliseer";
/*JPXQT9H*/"showInfoPane" = "Info";
/*GGR74AQ*/"MainMenu" = "Hoofdmenu";
/*47XAATK*/"multimap…" = "multimap";
/*RNPFKQR*/"routeDebugger" = "Gebruik routedebugger";
/*74CWDHM*/"Routenverlauf als Text…" = "Traject als tekst…";
/*H4L6M6Y*/"Routenverlauf nach iPod…" = "Traject naar iPod…";
/*DLCXP9N*/"Route…" = "Traject…";
/*7YRRN6N*/"appName" = "TrailRunner";
/*DCXHDNH*/"Routenbeschreibung" = "Trajectbeschrijving";
